/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containerMaster_blank {
	width: 100%;
	background-color: Transparent;
	font-family: Verdana, sans-serif; 
	font-color: #838383;
	font-size: 10pt; 
	font-weight: normal; 
	font-style: normal;
}

.containerTitle_blank {
    font-family: Verdana, sans-serif; 
    font-size: 16px;
    font-weight: bold;
    color: #185729;
 	
}

.containerMaster_blank .Normal,
 {
    font-family: Verdana, sans-serif; 
    font-size: 10px;
    font-weight: normal;
    color: #838383;
}

.containerMaster_blank A:link,
.containerMaster_blank A:visited,
.containerMaster_blank A:active,
.containerMaster_blank A:hover
 {
    font-family: Verdana, sans-serif; 
    font-size: 10px;
    font-weight: normal;
    color: #aaaaaa;
}




